body {
    background-repeat: repeat-x;
    background-position: center top;
    background-attachment: scroll;
    /*background-image: url(bgs.jpg);*/
}
p {
    text-align: justify;
}
.t3-wrapper {
	background: none;
}
.field-label {
    font-weight: 700;
    font-size: 16px;
    font-style: italic;
	margin-right: 5px;
}
.field-entry {
	margin-bottom:20px;
}
.t3-navbar-category .nav-stacked div.dropdown-menu ul li {
    display: block;
    float: left;
    width: 45%;
	padding:10px 20px;
}
.fields-container span {
    text-align: justify;
    /*display: inline-block;*/
}
.t3-mast-top .container {
	width: 100%;
	padding:0;
	margin:0;
}
.slide-desc a {
	color:#fff;
}
.slide-desc-text-default {
    padding: 15px 0;
    text-align: center;
}
ul.thumbnails {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
ul.thumbnails li {    
	list-style: none;
    padding: 0;
    margin: 0;
	background-color:transparent;
}
ul.thumbnails li:hover {background-color:transparent;}
ul.thumbnails li h3{
	margin: 0;
	padding: 0;
}
ul.thumbnails li h3 a{padding:10px 25px;display:block;border:1px transparent solid;color:#555;}
ul.thumbnails li h3 a:hover{border-color:#aaa;background-color:#eee;}
.tag-category {}
.tag-category h1 {margin: 40px 0;}
.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
    padding: 5px 0;
}
.navbar-default .navbar-nav > li > a {
    padding-left: 20px;
    padding-right: 20px;
	font-size: 12px;
}
.category-desc {padding: 10px 0 30px;}
h2 small {color:#333;}
h1, .h1 {
    font-size: 28px;
}
img.logo-img-sm, .top-cart img{max-width:100%;}
.item-image img{border-radius:10px;}